/* Layout ******************/
html, body, ul
{
    margin: 0;
    padding: 0;
}

a img
{
    border: 0;
}

body
{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
/*  padding-top: 334px;*/
}

#container
{
    overflow: hidden;
}

#main, #sidebar
{
    padding-bottom: 32767px;
    margin-bottom: -32757px;
    float: left;
}

#main
{
    width: 741px;
}

#content
{
    margin-left: 50px;
    margin-right: 40px;
}

#sidebar
{
    width:259px;
}

#ads, #subscribe
{
    float: left;
}

#ads
{
    height: 135px;
    width: 741px;
}

#subscribe
{
    height: 135px;
}

#footer
{
    height: 209px;
/*    padding-left: 53px;
    padding-top: 24px;*/
}

#footer ul
{
    float: right;
    width: 251px;
    height: 36px;
/*    margin-top: -26px;*/
    margin-top: -2px;
    padding-top: 40px;
    padding-left: 20px;
}

#footer p
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 53px;
    padding-top: 24px;
    clear: left;
}

div.search-form
{
    width: 259px;
    height: 51px;
    padding-top: 25px;
}

#subscribe
{
    padding-left: 20px;
    width:239px;
}

#subscribe input.input
{
    float: left;
}

#subscribe input.input,
#subscribe input.button
{
    margin-top: 6px;
}

#subscribe input.button
{
    height: 18px;
    padding: 0px 0px 0px 7px;
    width: 4em;
    float: left;
    margin-left: 4px;
}

/* Fonts *******************/
body
{
    font: 9pt/14px Tahoma;
}

#footer
{
    font: 14.71px Verdana, sans-serif;
}

#footer strong
{
    font-size: 29.42px;
    font-weight: normal;
}

#footer ul
{
    font: 11px Tahoma, Verdana, sans-serif;
}

#subscribe h1
{
    font-size: 100%;
/*    font-weight: bold;*/
}

#subscribe label
{
    font-size: 11px;
}

#subscribe input.button
{
        font-size: 10px;
	line-height: 10px;
}

/* Colors ******************/
html
{
    background-color: #c9d8e1;
    background-repeat: repeat-x;
    background-position: top center;
}

body
{
    border-left: 1px solid #b4c4cd;
    border-right: 1px solid #b4c4cd;
    background-color: #deeaf0;
}

#header
{
    background-repeat: no-repeat;
    background-position: left top;
}

#slogan
{
    color: white;
}

#sidebar
{
    background-repeat: no-repeat;
    background-position: right top;
    background-color: white;
}

#main
{
    background-image: url('img/border-vc.gif');
    background-repeat: repeat-y;
    background-position: 11px top;    
}

#ads
{
    background-image: url('img/bg-ads.png');
}

#subscribe
{
    color: black;
    background-color: white;
}

#footer
{
    background-image: url('img/bg-footer.png');
    background-color: #576a79;
    background-position: left bottom;
    background-repeat: repeat-x;
    color: white;
}

input.input
{
    border: 1px solid #598CDD;
}

#subscribe input.button
{
    border: 1px #3899bf solid;
    color: #4d7198;
    background: url('img/bg-button.gif') white;
}

#footer ul
{
    background-image: url('img/bg-copyright.png');
}

#subscribe label
{
    color: #5a6c7b;
}

#footer a:link,
#footer a:visited,
#footer a:active,
#footer a:hover
{
    color: white
}

/* Misc ********************/
#footer ul
{
    list-style: none;
}
#header ul
{
    list-style: none;
}